
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-size:12px;
}

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:bottom;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin-left: 7px; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; }
	
input, select, textarea, fieldset {
	margin: 0; padding: 0; border: 1;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style:inside disc; }


h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size:24px; color:#006;
	 padding-bottom:5px; border-bottom:1px #ccc solid; margin-bottom:15px; padding-top:15px;}
h2 { font-size:20px; color:#006; border-bottom:1px #ccc solid; padding-bottom:6px; padding-top:15px;  }
h3 { color:#006;
	font-size:16px;
	margin-bottom:6px;
	margin-top: 15px;
}
h4 { font-size:14px; padding-bottom:5px; margin-left: 7px;   }
h5 {
	font-size:11px;
	padding-bottom: 4px; font-weight:bold;
}
h6 { font-size:10px; color:#F00;border-bottom:1px #ccc solid; padding-bottom:5px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }


p           	{
	color:#000;
	font-size:12px;
	line-height:150%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 7px; 
	padding-top:3px;

}
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }


a:link			{ color: #006;font-size:12px;
	line-height:150%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0; 
	padding-top:3px;  }
a:visited		{ color: #006;  }
a:active		{ color: #006;  }
a:focus			{ color: #006;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }




.image-doctorpic {padding:0 5px 0 5px;}
.image-frame	{ padding:10px; border:1px #ccc solid;margin:10px;}
.image-framegp	{ padding:10px; border:1px #ccc solid; margin-left:55px;}
.image-map	{ padding:0px 0px 0px 0px;margin:10px 0 0 0 }
.image-framemid { padding:9px; border:1px #ccc solid;margin:9px;}

ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; padding-bottom:3px; padding-top:5px; line-height:150%; }

ol li	     	{ color:#000; font-size:12px;padding-top:2px; }
}

.fezz  {color:#000; font-size:12px; padding:1px; }

td				{
	font-weight:normal;
}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }
.Cattext		{
	font-size:14px;
	font-weight:bold;
	color:#006;
	padding:2px 0px 2px 0px;
	text-align:center;
}



th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }
.blurbtext	{ font-weight:normal; font-size:11px; text-align:left;}

.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }

sup, sub    	{ line-height: 0; }

abbr, acronym   { border-bottom: 1px dotted #666; }
address     	{ 	 }
del         	{ background:#FFCECE; color:#f00; }

code, pre		{ background-color:#FF9; padding:2px 0px; margin:4px 25px;
					font-family:"Courier New", Courier, monospace; font-size:12px; font-weight:normal; line-height:150%;	}

#outer				{ left:0; right:0; margin-right: auto; margin-left: auto; width:1210px; background-color:#FFF; }

#wrapper 			{ left:0; right:0; margin-right: auto; margin-left: auto; width:1200px; background-color:#FFF;} 

#logo	 			{ margin:5px 0px; float:left; margin-left:20px;     } 

#logo1	 			{ margin:0px 0px; float:right; margin-right:250px;     } 

#top-nav 			{ clear:both; } 
#top-nav ul			 {border-top:1px #000 solid; border-bottom:1px #000 solid;
					margin:2px 0;padding-top:5px;padding-bottom:3px;}
#top-nav ul li		{ display:inline;  }
#top-nav ul li a	{ padding:0 30px 0 20px;} 


#top-nav a:link			{ color: #006; }
#top-nav a:visited		{ color: #006;  }
#top-nav a:active		{ color: #006;  }
#top-nav a:focus		{ color: #666;  }
#top-nav a:hover     	{ color:#FF6013;  }

#banner 			{ clear:both; margin-bottom:20px; }

#icons{ position: fixed; top:0px; left: 0px; right:0; margin-left:0; width:110px; height:38px; z-index:999999;}

#sliderImage		{  margin-bottom:20px; }

#layo				{ width:838px;}
#layo tr			{ width:4%;}
#layo td			{
	width:auto;
}
#dayo				 {width:422px;}
#dayo tr			{ width:4%;}
#dayo td			{ width:auto;}


#map                { margin: 0 auto; text-align: center; overflow: hidden; float:left;}
 

#employ ul li		 { color:#000; font-size:12px; padding-bottom:3px; padding-top:5px; line-height:150%; margin-left:24px; list-style-position:outside;  } 

#hope               { font-size:100%; font-style:normal; color:#000; text-align:center; }


#content			{ width:780px; float:left; border-right-style:solid; border-right-color:#999; border-right-width:thin; border-left-style:solid; border-left-color:#999; border-left-width:thin;}

#content p 	{ margin: 0, 1.5em 3em 0; padding: 0; }
#content h1 {margin-left:7px;}

#contenthealth		{
	width:1170px;
	margin-left:30px;
	margin-right:30px;
	top: auto; 
	
}

#leftside			 { width:162px; float:left; margin-left:30px; margin-right:15px; padding-top:2px;}
#rightside 			{ width:162px; float:right; margin-right:30px; margin-left:15px; padding-top:2px;}

#leftpadder 	{ width:10px; float:left; margin-left:30px; margin-right:15px; padding-top:2px; border-right-style:solid; border-right-color:#999; border-right-width:thin;}

#rightpadder { width:10px; float:right; margin-right:30px; margin-left:15px; padding-top:2px;}




#footer 			{ clear:both; margin:20px 0; border-top:1px #ccc solid; padding-bottom:20px;}



label 	{
	border-color:#000;
	border-style:dotted;
	border-width:thin;
	float: none;
	width: 1080px;
	margin-top:5px;
	text-align:left;
	display:block;
	background:none;
	}
	
submit	{ background:none; 	}

input 	{
	width: auto;
	margin:0 0 0 0;
	border:1px #bbb solid;
	padding:0px;
	background:none;
	background-color: #FFF;
		}
		
input:focus, textarea:focus	{
	background-color:#FFF;
	
}

textarea {
	width: 280px;
	height: 150px;
	margin:0 0 16px 0px;
	border:1px #bbb solid;
	padding:5px;
	background:none;
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }	
.here h4			{color:#0CF; text-align:left;
  font-size:14px;
	margin-bottom:0; 
	margin-top: 0;}

.date 			{font-weight:bold; color:#C86400; margin-bottom:3px;}

.copyright-text	{ font-size:80%; font-style:italic; color:#333; }
.footer-text	{ font-size:100%; font-style:normal; color:#000; text-align:center; }

.title			{ font-size:18px; font-weight:bold; color:#333;  }
.subtitle		{ font-size:14px; font-style:italic; color:#333;  }

.artist			{ font-size:16px; font-weight:bold; color:#333;  }
.author			{ font-size:14px font-weight:bold; color:#555;  }
.editor			{ font-size:14px font-style:italic; color:#555;  }

.pub-date		{ font-size:10px font-style:italic; color:#555; }
.article-date	{ font-size:10px font-style:italic; color:#555;  }
.location		{ font-size:10px font-style:italic; color:#555;  }

.float-right	{ float:right; }
.float-left		{ float:left; }

.error, .alert, .notice, .success, .info {
	padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert 	{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
	
.notice			{ background: #fff6bf; color: #514721; border-color: #ffd324; }
	
.success   		{ background: #e6efc2; color: #264409; border-color: #c6d880; }
	
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
	
.error a 	{ color: #8a1f11; }
.alert a 	{ color: #8a1f11; }
	
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a		{ color: #205791; }


